.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb12e293-60ed-a408-73f9-71af3d000b92 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2cadc5e-761e-26c7-fd35-49aac24ffc35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e24227e-9487-d80b-518c-9c80c8fbcb16 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e089c44c-3406-8eaf-8762-e88b655238e8 {
text-align: right !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-f62fc1e0-66d4-d9fa-b290-09846519f235 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a82bf5b-601b-4c27-fe43-b04ef9e28825 {
text-align: right !important;
}
.lfr-layout-structure-item-edde4dc8-e863-1a00-93cb-e030da247b73 {
text-align: right !important;
}
.lfr-layout-structure-item-5f116594-1706-884d-acb7-f1af74338b57 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d4b7f70-beb3-1124-1bdf-4b69eb47df70 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfefef12-8a08-45e1-2301-b0d9e2d97709 {
text-align: right !important;
}
.lfr-layout-structure-item-e9c44d38-5e4c-e990-724d-f5dad39fcc02 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b791629a-7ee0-5ada-d0ed-7713404dbab3 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df99f8c5-cbad-cc4d-6c2d-94754ba66322 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0012d5de-d6b3-1e8a-1aaf-1e1822189da6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00f5e48c-79c6-4477-dfdf-3337f8723067 {
text-align: right !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-ed2444dd-e727-b593-194d-006c1ad7eec0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6acbf762-a8ab-d9f7-b9c3-1be16ee0f0fb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7714c662-b202-4556-421c-425811816ad1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5a9aed1-ae2e-a783-3718-dfb29f8e90e3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b01ad90-eeb1-855f-0836-2f0e05cfed46 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13bf4e5a-8b93-c8cd-27be-e1c7279b80f2 {
text-align: right !important;
}
.lfr-layout-structure-item-3aa3b366-0405-d591-bbc7-bbcf19090762 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd009e02-78f1-cfad-b189-dc9760aaa565 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68194598-d3d3-74af-df3c-6443e984c8ec {
text-align: right !important;
}
.lfr-layout-structure-item-3f420429-7d3e-23ea-b949-ddf17524cc88 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-09ffe558-dcc6-1c5a-2319-49d266c8d237 {
text-align: right !important;
}
.lfr-layout-structure-item-74c58dfe-3e15-b0d0-50fc-bca7f4f97c70 {
text-align: right !important;
}
.lfr-layout-structure-item-b4434abb-5cd4-a49e-ba05-d3434d7f15cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f5747cc-2f76-37a3-1c70-cb2b1e217b53 {
text-align: right !important;
}
.lfr-layout-structure-item-155cbd80-3e22-8e06-320e-30b8fb7251e6 {
text-align: right !important;
}
.lfr-layout-structure-item-63a8f4da-c918-c40b-1cdb-58b2c5939701 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1021a3e9-1dc4-480c-e84f-56c925475392 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-74928020-e84e-fb12-2f61-8a2e2c209ea6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8cc0588-7efc-5e87-7c50-719bbbcd8fec {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-417aa405-771e-cbd6-48c1-7484ed5ff45e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bcb1bc20-81dd-bf5f-6a14-36c1e45eccd5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-751872a6-a025-5041-f8b0-de7f02a7c6a2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c6957c5-bff7-1a04-beac-d85a9a6da484 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8da7bde7-eab8-a9b8-06fa-feedf018e057 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3c3c2c3-62ec-0074-f761-83497d658d24 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e8cb6b6-e72b-fb84-db8d-91bba33dc3df {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27d66390-f0d4-0cc3-f159-87b7c9abea96 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-77a2a1fc-c14e-3ec6-ddd0-e880ee355416 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9612c23f-7f5a-e6d0-f43f-bc5f5ac3675d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f84a815-3972-ecad-1cb6-3c9ff0aec3a1 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc443008-a6a0-d6ad-3e7a-c3fda5651fde {
text-align: right !important;
}
.lfr-layout-structure-item-1e313960-d42f-008a-314f-19804a0dc993 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b42780b3-1165-b67f-e313-630b20557405 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6493863f-bd0a-0d57-fd87-58c6daa67362 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e01a6632-7ef3-f698-4502-1744e5dd3363 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-70b4f02b-e379-1521-ffde-ecc115eab9a8 {
text-align: right !important;
}
.lfr-layout-structure-item-b6f08300-1df9-4f63-cdce-145d95384dd2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ecb4e11d-1476-4345-1df3-8972c240a1ec {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c889b169-e1ec-d421-a4d1-e97b3e538d55 {
text-align: right !important;
}
.lfr-layout-structure-item-d6cd6eb0-7cb1-c171-a143-524f9eb3dae4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f9ee2ef-87c3-ee25-2086-5c0959312143 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2ac4032-2748-f55a-d653-86625de3abc3 {
text-align: right !important;
}
.lfr-layout-structure-item-c961ebc8-6b9c-04b7-686e-6b8420d1b4b0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0c0d3ad-0cf7-7d45-3387-19c4168930d9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bedb43a0-07f9-7aa2-11c2-fe1c9df928a6 {
text-align: right !important;
}
.lfr-layout-structure-item-6e03f388-9e22-d000-fbfb-07ef1f179991 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f5d607d-d6c4-cee9-d350-2d3d1df3026d {
text-align: right !important;
}
.lfr-layout-structure-item-864ddc5c-16f2-2e4c-f177-29aa6498ab40 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5b4e793-e487-7a58-cab3-0b1015343667 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04c65bcc-c115-aa2d-33a0-bb802382ed27 {
text-align: right !important;
}
.lfr-layout-structure-item-ffb44ed3-0e84-176e-b080-f3cf6ea3ed15 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fb52c3c4-7288-5431-68f3-d4814f385934 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa74a754-d5da-7372-6c8b-260050b9234d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f405e9a7-34a6-7752-6b8e-859860992164 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37cf98b2-ad00-ec56-4767-69f49e494831 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b69cb24a-1540-e202-73fe-be3f31f35faf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2195196-9782-24ea-f1e2-68d19c326d1e {
text-align: right !important;
}
.lfr-layout-structure-item-d58069c3-c1c4-9ca8-d035-1ebc304257a0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d94e27bb-9b91-fe6c-b190-aa53716a512f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1db291f6-d9ba-506a-4d67-c8e3ba10a763 {
text-align: right !important;
}
.lfr-layout-structure-item-ba967776-02e4-17f9-0a5e-01cb785c43e5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-362a34f4-cd77-ae3f-77a6-d1f0b7dcb610 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69f59d3d-8c87-796b-0d97-f724bebf4ea4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04210947-b13e-793e-2ba1-a97d5339d80c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3e46152-1b3b-e0ac-2948-d3f23b1f5d38 {
text-align: right !important;
}
.lfr-layout-structure-item-c72ad1d1-b9d9-37f8-80c1-94b2d6e8625e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5e2f334-8f3a-1355-7eb9-3093a96c1db4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-769e8547-ea18-9c4c-f1db-e7df2cf0518c {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f032b1cc-adac-57f1-c0f0-649cf6330b4b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26a26575-8a77-da10-e37e-22f995ded177 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d679f7c1-7a77-eb51-d806-5af0899993fc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b86755e9-d08a-dccd-43be-fc5f12d33c6d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f6c181b-8cee-6c29-d387-5b3c4a429de9 {
text-align: right !important;
}
.lfr-layout-structure-item-c20ff463-128c-14ed-150f-21d30267158c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-861a74f0-021b-4461-d0f9-a03245a6a0af {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35fe5f08-5900-8a7e-c324-7d0b5038ffdb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35f905f3-5ada-6709-0247-e6ed201c6cd9 {
text-align: right !important;
}
.lfr-layout-structure-item-b60bf21a-2608-f7c0-0864-002c86b3ce5e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28972103-d4f2-b780-7b45-f5f65793b00f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9d3b1249-91c8-d411-4156-357689d01a78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c28f7ad-80aa-cc7f-9b15-b03301974752 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b10abe8-5aae-40cd-814d-57516739b78e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-01b0ce14-94b4-25f0-2c29-0d15c5e552e9 {
text-align: right !important;
}
.lfr-layout-structure-item-bae105a8-da3f-6330-1a11-c257b56630ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4bcc7e6-5670-e590-24d7-325df40df9f9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8617418-6958-7913-3599-060c7239a957 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c154483-5b55-535e-b9c1-ef3245b44dab {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a33c0989-46fc-e13e-03bf-c79de371aabd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-80d942da-73e1-f47b-19f9-c841d88b30bf {
text-align: right !important;
}
.lfr-layout-structure-item-ee524e3c-58e0-a6df-b543-7bcc653d1ec5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0f619ae7-b6ea-c609-9945-234d642a7c4b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6d15eb5-d2c3-bbb2-5c86-e64e1543cee2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08b89737-8d64-61ff-efba-e7508be2b722 {
text-align: right !important;
}
.lfr-layout-structure-item-255b397e-5427-8bca-33c5-6fadf8df3786 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-cab9fc0e-b3b2-1dba-7be7-94996de55bec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51eea566-f8b8-5302-6f6a-53996bc7427b {
text-align: right !important;
}
.lfr-layout-structure-item-58ec2532-06f1-4845-78a8-e228d67eb32f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3af41143-a874-4272-35d3-7d5320394df6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-724300d5-8670-da17-cd2e-59dc62659475 {
text-align: right !important;
}
.lfr-layout-structure-item-f9f6ee14-3636-a0f8-bf0d-fbcc7e33666b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2aaaf044-92d7-6233-9091-e3cd51cd13df {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7bb27f3c-72c6-fc2c-bc5b-48e07ddf340e {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-225b49cf-4f79-d416-09be-52d6e5e4c317 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6cddd07b-69c6-cb2a-8ba4-2aeba7def5b7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd2aeda9-3cd1-c390-69a0-0427ec74077f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4afe3bf5-a0d2-5705-72fa-541cdf012cfd {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c0b2219-211d-d371-c65e-1087d283f8f4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a696caab-8845-e9d6-3e0d-487474ad8827 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9255bbb-f32c-9f36-7656-ced6deae2ba5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7afc55c3-86a7-6105-f2f0-e598460bce41 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fec667b7-d4bf-0600-31bc-9f8253addb7b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26220484-d16e-4da5-9cfb-e414660086f2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e672088-55cf-4210-50f6-ea9f14bb2bc7 {
text-align: right !important;
}
.lfr-layout-structure-item-5ea2b075-39b9-5f10-74e0-c55e221381dc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ba4e6f1-5f11-f023-b2b2-40505124bb9b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2b64a98-5480-5e35-5dd0-72e8091f7eab {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b320745-77d8-a442-2c9c-cda3140734ac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-104cc46e-7f81-b47f-cbce-471155289559 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-55b57e9e-59bf-2206-7b31-f2e4d98e44ee {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e695d363-6201-18c8-9250-b882cb4943cb {
text-align: right !important;
}
.lfr-layout-structure-item-9da5e2af-cb2a-6ce0-c2cd-517ca487224a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-979f9cda-86e2-e67b-2dab-ae26dbdf140a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7238b51-2d3e-a332-d025-dd2cca14b2aa {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a747532-b3e6-366c-e69f-90e39ea677a2 {
text-align: right !important;
}
.lfr-layout-structure-item-796f9601-e9f5-2139-e821-765869671d49 {
text-align: right !important;
}
.lfr-layout-structure-item-7328a6dd-4658-8d8f-e945-e512b6b6c6cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-045e5a91-91c9-e1ec-f0a5-fffce920422e {
text-align: right !important;
}
.lfr-layout-structure-item-9a51ac94-7a1b-383e-53f1-cc1e6e5b4328 {
text-align: right !important;
}
.lfr-layout-structure-item-4cf622d9-b3cf-f826-c4eb-2013d10db76e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-587ad973-4b66-b05d-83ee-d694e318cee2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-109df1a0-3445-8e95-fa43-43b299e9e818 {
text-align: right !important;
}
.lfr-layout-structure-item-98d7e7fa-9118-0568-3755-3077d98a3c21 {
text-align: right !important;
}
.lfr-layout-structure-item-de55c57c-b15f-6948-bdf2-46d3154e7a2a {
text-align: right !important;
}
.lfr-layout-structure-item-9b960a8b-2d8f-5023-bfa3-68b38098fdae {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35a1d330-a30d-0d3f-acb3-905d5fd99270 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3122be37-9792-59b6-73d0-c58962619c96 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dac0b436-9188-2725-81b7-ec8e69f1eacc {
text-align: right !important;
}
.lfr-layout-structure-item-e1e313c8-9663-c8a8-9cd2-59242d796e18 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a5bf71b-488a-ed6c-a66e-584bf4b518c3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6201a2a-772f-3021-631a-fa3ccf9c4a71 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9d3ed0b-ee2b-9097-3744-bb0b3eaab687 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d46d21ea-1675-8c1a-6a99-1a4a8403f04b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0122c46f-a6c5-a787-8416-358ef0f8d2a2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f44e0ce-5c1b-285e-71eb-b6f8cd306165 {
text-align: right !important;
}
.lfr-layout-structure-item-b04b390b-d351-5e80-1e93-315806a9a2df {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10c3d000-390e-161b-21dc-f661d1c9b92f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4fc08a70-97a7-ada9-d590-896831ae0d3a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24f20235-3d7d-5260-3855-c1f1f558b8a5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b5dc9ee9-67b8-7920-020e-8c5244f96fc8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03806c48-7da6-e22b-fa0c-7074347ca6c6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9788788c-4863-73fd-a779-2e39c4574cc9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6581de55-96e1-14c7-182c-aab2256ba0d7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b269e0ab-7c40-985e-70e6-44ef639ca480 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d1c71b20-c3e7-eecb-a866-1d53bab3ea06 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d70c3851-4f61-fc65-4ddc-411bf644acd8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b1e8a1de-6ff5-38ee-b36e-76882136d437 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d903c36f-d1e4-a3bb-1996-3af90a52fd96 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-da0b042d-0685-7091-8462-58acf344ce3e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4bdc6a9f-7448-ba21-818e-966830c12f17 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95ef97c1-f817-f40f-d008-4d8754b11eb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-90b0642b-4582-9e5d-17a2-e41e08ed3c71 {
text-align: right !important;
}
.lfr-layout-structure-item-68b063f6-ae47-fb0b-1073-5b4877b08519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c5a81935-1088-c823-0af2-4adc098d79d0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bff77eb-0aba-9310-e767-186b82086b15 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a66c062-a0bd-bb8f-83a1-c3da5874eca6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-874cacb6-988d-0a35-b37e-636f8faff755 {
text-align: right !important;
}
.lfr-layout-structure-item-13347cd7-f045-a336-c570-b33db10bb374 {
text-align: right !important;
}
.lfr-layout-structure-item-8e33c9b8-9705-e426-032a-b700ed664802 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93ad005c-0fc3-c9b6-4d23-38738bb2d18b {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06428ab0-04bf-3e18-9e43-8cc6b056dd16 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4921e5a1-77fd-a3a2-dbd2-0d39cd7e9fc5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf396163-d434-4526-314d-3c31558b5fb5 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d436c9a-c7ba-40c0-5f74-13d36e06acac {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f0407bc-3a7b-2d37-4689-79e9d119f662 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a43d8d0e-f265-6b88-09c3-fdaa04cefb6a {
text-align: right !important;
}
.lfr-layout-structure-item-71873064-f048-89fb-be04-e5b30eebf0be {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-015cff4a-a38c-5ce9-3499-c25a2af86af3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d85ce81c-b0fe-3948-5467-1391889190b6 {
text-align: right !important;
}
.lfr-layout-structure-item-252a457e-2d6a-3df7-a9e8-f5e3f371b285 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3f6f973-897d-12f7-df60-8c63c72c9f42 {
text-align: right !important;
}
.lfr-layout-structure-item-8ef76e98-557c-d538-7711-314bb486deb1 {
text-align: right !important;
}
.lfr-layout-structure-item-3ef07774-3d5f-3c8c-0cc8-1a2d0f5d2da4 {
text-align: right !important;
}
.lfr-layout-structure-item-f3a5e34d-683f-da9d-01c6-7f14927c1894 {
text-align: right !important;
}
.lfr-layout-structure-item-35de4527-1a8d-5f18-a896-ea0fc795f9ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e57244e0-d7d9-ec2b-cd41-8e74d40df9c6 {
text-align: right !important;
}
.lfr-layout-structure-item-a1e93d91-779f-1bf1-fb36-e48a53e2fb55 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b43e484-c6b8-1620-2a1e-965e2c5d038e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b3025bd-f56a-d792-2d91-26eddacdc587 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2731cc3-2d75-eda8-997f-ef98961dfb3d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5d62f8a8-1e4c-ec91-feff-59325f8f6511 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c63f3883-0b7a-a0bf-0280-eb833c3ea612 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-9fd5832c-4ced-afee-ccbf-3956c2d0ce45 {
text-align: right !important;
}
.lfr-layout-structure-item-1a279f6f-841e-08d6-7003-557dfbb6030d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-448f7b25-2bcc-68e2-0c9a-9f070aaa5d9d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13835a03-3a5d-b3f2-f0ba-960fd9b618fb {
text-align: right !important;
}
.lfr-layout-structure-item-10a292a8-5004-c220-e717-0847d4dde22e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f76ef44d-5cc9-abff-f5f8-d29bc0d2dab8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a69f69b6-a59f-eb3f-bf87-b3616c642517 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d4dd7f9-0df0-c131-80fe-bfb88c97885f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3da02341-81d5-0662-edf4-9c010565c2c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5192ba20-052c-d790-00c3-f000f2d3e4e0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-40649a66-fafb-8f01-ec0e-9acc360d71b0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-95983674-4d2f-60ca-7ca2-93915b4822ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a8a1ef2-0800-e9fb-a319-6ec3d619671d {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-132bffc0-a807-24e1-b935-2f74a4928ab9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48e347f9-0d3d-1181-0ad4-1a8299fa7aa8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f27104ce-7f92-67f2-e9ae-6439fd70ae0e {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-466fad2b-5a41-975b-710e-31843a262e9d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d7a04eb9-7287-53e8-da25-1961310b26cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3d1cca7d-c560-a469-f230-b7ef9e3d72bf {
text-align: right !important;
}
.lfr-layout-structure-item-6b914be4-1537-2bc6-826c-277761b28dc8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03edd621-a5ed-6c49-11c5-646d4a2c18e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-046f64b4-bf8b-1a1c-1cbb-63a96a7a8734 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73878916-0900-614e-1493-3adbe2407e76 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46297085-00de-525c-280d-8af2f2283215 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-16aff893-4685-4afb-bc2a-ca2b661a45e7 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-328f0f52-d602-985d-7f09-56861a9d272c {
text-align: right !important;
}
.lfr-layout-structure-item-f4fd2f28-a0e0-3bf2-cc6b-f6e1e6327b1b {
text-align: right !important;
}
.lfr-layout-structure-item-fbb41042-a5ab-cf15-4a21-bc55584a0f16 {
text-align: right !important;
}
.lfr-layout-structure-item-392f0a7b-b4f4-1e51-7eb9-6109a906b7b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1866888-b31d-2842-b420-2b5ae4f979ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8536f841-2210-b97d-0edd-49fe206d2c34 {
text-align: right !important;
}
